/*******************************************
			FIX RESPONSIVE
******************************************/

@media (max-width: 1200px) {
	.header-wrap {padding-right: 0px}
	.nivoSlider {height: 340px!important;}
	.container {padding-left: 10px; padding-right: 10px;}
	
	/*
	#search_block_top {
	position: absolute;
    right: 40px !important;
    top: 11px;
	z-index: 10
}
	*/
	
	
	
	
}
@media (max-width: 992px) {
	
	div#views_block {width: 100% !important;}
	
	
	.nav-tabs > li > a{
		padding:5px 0px 5px 0px !important;	
	}
	
	#toggleSidebar{
		margin-top:12px;	
	}
	
	
	
	#off-canvas-button{
		height:60px !important;	
	}
	
	#topbar #shopping_cart a {
		margin-right: 0px !important;
	}
	#topbar .links a .fa {
    margin-right: 0px;
	}
	
	#cart_qty{
		visibility:hidden;	
	}
	
	#search_btn{position: absolute;
	right: -10px;
	top: -9px;}
	#search_query_top{
		margin-top:4px;	
	}
	#searchbox .button{
		top:12px	
	}
	
	
	
	#multishipping_mode_box {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #cecece;
    display: block;
    float: left;
    height: auto;
    margin-bottom: 10px;
    padding: 5px 5px 15px;
    width: 44%;
}

#order #address_or {
    float: left;
    font-size: 24px;
    font-weight: bold;
    height: 300px;
    padding-top: 10px;
    text-align: center;
    width: 10%;
}
	

	#user_info{
		display:block !important;	
	}
	
	
	
	
	
	/*remove fix header*/
	/*#page{padding-top: 0 !important}*/
	//#header.navbar-fixed-top{position: absolute;}
	#topbar{margin-top: 0!important}
	
	/** block advfooter **/
	#lofadva-pos-2 .blocks-wrap > div { width: 47%!important;margin-bottom: 20px; padding-left:5%}
	#lofadva-pos-2 .blocks-wrap > div:nth-child(2n+1) {
		clear: both;
		padding-left: 0;		
	}
	.social a {padding: 0 2%;}
	.header-wrap {padding-right: 0; display: table;}
	/*product */

		#view_scroll_left, #view_scroll_right {left: 0;}
		#view_scroll_right{left: auto; right: 0;}
		
	/* leomanagewidgets*/
		.nav-tabs > li > a {line-height: 20px; text-align: center;}
	/** menu boostrap **/
		#leo-top-menu {display: none!important;}
		.navbar-toggle {display: block!important}
	
/*	#header_logo img {margin: auto;}
	#topbar .container { padding-top: 10px; padding-bottom: 10px;}*/
	/*.header-wrap {display: block}
	#header-main .header-wrap > div {width: 100%; float: inherit!important; text-align: center;}*/
	#languages_block_top,
	#currencies_block_top {float: right!important;}
	#header_user {margin-right: 0}
	#header_nav {display: none;}
		#header_nav {position: absolute; padding: 10px; background-color: #fff; right: 17px; border-radius: 0px; z-index: 9;}
		#header_nav a {background: none!important; border: 0!important;}
		#header_nav li {display: block;}
		/*#header_nav li:first-child {display: none;}*/
		
		#header_nav span.fa {
			margin-right:5px !important;	
		}
		
		
		#topbar #shopping_cart a {min-width: inherit; margin-right: 30px; padding: 0;  position: relative;}
		#topbar #shopping_cart a span {display: none!important;}
		#topbar #shopping_cart  a .fa-shopping-cart { display: block!important; font-size: 18px; line-height: 28px;  margin-top: 0; background: #363636; border-color: #363636}
		#topbar #shopping_cart  a .ajax_cart_quantity {display: block!important; position: absolute; top: 0; left: 2px;}
	#header_user {margin-top: 0;}
	.groupe-btn {
		padding: 9px 13px;
		height: 38px;
		width: 38px;
		text-align: center;
		color: #fff;
	}
	/* search */
	
	#topbar,#topbar .links a.account {   
     	color: #000;  
	}
	
	
	
	
	
		#search_block_top {/*position: absolute; right: 0; top: 0; width: auto; padding: 0*/}
		#search_block_top  .groupe-btn {margin: 10px;}
		.groupe-btn .fa {font-size: 16px;}
		/*#searchbox {
			display: none;
		    position: absolute;
		    right: 20px;
		    top: 55px;
		    width: 200px;
		}*/
		
		#index #page {
    padding-top: 150px !important;
}
	
	
	#topbar .links a:hover {
    color: #000;
}	


#topbar .links a {
    background: none repeat scroll 0 0 #363636;
    border: 1px solid #363636;
    border-radius: 3px;
    color: #000;
    font-size: 12px;
    padding: 3px 6px;
}





#topbar .links a:hover {
    color: #000;
}
		
		
		#search_block_top:hover #searchbox{display: block;}
		.groupe-btn > .caret {display: none;}

	/** menu **/
	#topnavigation {position: absolute; top: -60px; left: 5px;z-index: 90}
	.dropdown-submenu:hover > .dropdown-menu {padding: 0;}
	.navbar-inverse .navbar-toggle {background-color: #363636; border-color: #363636;}
	.navbar-inverse .navbar-toggle .icon-bar  {background-color: #fff;}
	.navbar-inverse .navbar-toggle:hover .icon-bar {background-color: #ba9c5c}
	.navbar-inverse .navbar-toggle:focus .icon-bar {background-color: #ba9c5c}
	
	.product_block .wishlist-compare {bottom: 0;}
}
@media (min-width: 992px) { 
	.leo-md-5 {
		float: left;
		min-height: 1px;
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
		width: 20%;
	}
	.leo-md-5 .right_block .ajax_add_to_cart_button {max-width: 120px; overflow: hidden;}
	
	
	
	
	
	
}
@media (max-width: 767px) {
	
	
	
	
	
	
	
	#savedcarts #cart_summary thead, #savedcarts #order-detail-content {
        display: none;
    }

    #savedcarts #responsiveSavedCart {
        display: block;

    }

    #savedcarts table#savedTotal {
        width: 100%;
        float: right;
    }
	
	
	
	

	.form-horizontal .form-group {margin-left: -5px; margin-right: -5px;}
	/*product */
		/*#pb-right-column {text-align: center;}*/
		#views_block {display: inline-block; width: 300px;}
		
	  #customizedDatas {
	position: relative !important;
	width: 100% !important;
	
	/*height: 85px;*/
    }
		
	#pdf_proof, #save_customization ,#save_customization_as{
		width: 300px !important;
		position: relative !important;
		top: 0px !important;
		padding: 0px !important;
		text-align: center !important;
		float:left;margin-left:196px;
    }
	
	#save_customization_as,#pdf_proof{
	margin-top:5px;
}


	
}


@media (max-width: 730px) {
	#members_login{
		display:none;	
	}
}


	
@media (max-width: 600px) {
	
	
	
	
	
	
	
	
	.hideMobile{
		display:none !important;	
	}
	
	.multiShipAddress{
		width:100% !important;	
	}
	
	ul#order_step{
		height:165px;
	}
	
	.cart_total_price .total_price_container p{
		text-align:center;	
	}
	
	tr.cart_total_price td:first-child,tr.cart_total_delivery td:first-child{
		background:black;color:white !important;	
	}
	#cart_voucher{
		background:white;color:black !important;
	}
	
	
	table#cart_summary{
		margin-top:20px;	
	}
	
	table#cart_summary tfoot{
		margin-bottom:20px;	
	}
	
	#save_cart{
		padding-left:10px !important;padding-right:10px !important;
	}
	#saveCart{
		line-height:25px !important;
	}
	
	.maincontainer{
		padding-left:10px;padding-right:10px;		
	}
	
	.saveCart{
		width:100%;margin:0px !important;
	}
	
	#more_info_sheets{
		padding-right:0px;padding-left:0px;
	}
	
	
	#more_info_tabs{
		border-bottom:1px solid black;	
	}
	
	 input[type=text], textarea {
        -webkit-appearance: none !important;
        box-shadow: none !important;
        outline: none !important;
        -webkit-border-radius: 0 !important;
    }

    #customizationForm input, #customizationForm textarea {
        height: 30px !important;
        margin-left: 0px !important;
		
		

    }
	
	
	
	
	#img_info{
		width:100%;margin-left:0px;	
	}

    .customization_block_input {
        width: 100% !important;


    }

    .customizationUploadLine label {
        display: block !important;
        width: 100% !important;
        text-align: left;margin-bottom:0px;
    }

    #text_fields, .address_textfield {
        margin: 0px !important;
		margin-top:8px !important;
    }

    #customizationForm .address_textfield {
        height: 70px !important;
    }

    #custom_instructions {
        width: inherit !important;
    }

    #customizedDatas {
        position: relative !important;
        width: 100% !important;
       /* height: 85px;*/
    }

    #pdf_proof, #save_customization,#save_customization_as {
        width: 100% !important;
        position: relative !important;
        top: 0px !important;
        padding: 0px !important;
        text-align: center !important;margin-left:0px !important;
    }
	
	input.colorpicker,.postnominals{
		width:92% !important;	margin-right:5px !important;
	}
	
	textarea.other_value,textarea.other_title{
		width:47% !important;
	}
	
	#postnomial_rules,#img_upload_rules{
		width:100% !important;left:0px !important;
	}
		
	
	input#postnominal{
		height:auto !important;	
	}
	.cust_divider{
		width:100%;	
	}

	#save_customization_as,#pdf_proof{
	margin-top:5px;
}

    #pdf_proof {
        margin-bottom: 10px !important;
    }

    #customizable_search {
        margin-top: 0px !important;
        width: 100% !important;
        margin-bottom: 25px !important;
    }

    #search_label {
        width: 23px !important;
        margin: 0px !important;
        margin-top: 10px !important;
        display: none !important;

    }

    #search_icon {
        text-align: left !important;
        position: relative;
        left: 0px;
        display: none !important;
    }

    .areacodebox, #mobile_areacode {
        width: 10% !important;
        margin: 0px !important;
    }

    .telephone, .mobile2 {
        width: 87% !important;
    }

    .wanted_text {
        width: 3px !important;
    }

    .wanted_text_one {
        width: 60px !important;
    }

    .email {
        width: 200px !important;
    }

    .customizationUploadLine label.hiddenlabels {
        display: none !important;
    }
	
	 #customizationForm .address_textfield_visible{
	line-height:18px !important;height:70px  !important;
}
	
	
	
	
	
	#header_logo img{
		height:50px;margin-left: 10px;	
	}
	
	#index #page {
    padding-top: 134px !important;
}
	
	
	
		ul.step li.leocol-sm-5 {width: 100%;clear: both;}
		thead {display: none;}
		table td {display: block!important; width: auto!important; text-align: center!important; border-right:0;}
			.cart_quantity .cart_quantity_input,
			.cart_quantity .cart_quantity_button {float: none;margin-top: 0;}
			#customer_cart_total td.price {border-left: 0;}
		.nav-tabs li {width: 100% !important;}
		.nav-tabs li.active:last-child,
		.nav-tabs li.active:first-child {border-radius: 0;}
		.nav-tabs li.active:before {border-top: 0;}
	/** blockadvfooter **/
		#lofadva-pos-2 .blocks-wrap > div { width: 100%!important; padding:0}
		.social a {
			height: 30px;
			overflow: hidden;
			padding: 0 1%;
			width: 40px;
		}
		.social .fa {padding:0; font-size: 30px;}
		
		.view-list .product_block .center_block {width: 100%!important;}
		.view-list .product_block .right_block {clear: both;}
		.view-list .product-container .on_sale, .view-list .product-container .discount {top: -40px;}
	/* product */
		ul.idTabs li {display: block; width: 100%;}
		.cart_quantity_button,td.cust_item{
			display:none !important;	
		}
		.cart_description{
			height:auto !important;	
		}
		
		.address-form-multishipping {
        padding: 10px 0px;
    }

    #multishipping_mode_box {
        border: 1px solid #cecece;
        background: #F8F8F8;
        margin-bottom: 10px;
        padding: 5px;
        width: 100%;
        float: left;
        height: auto;
        padding-bottom: 15px;
    }

    #order form#addressForm {
        width: 100%;
        float: left;
    }
	
	.button_multishipping_mode.singleAddress{
		margin-top:20px !important;	
	}

    #order #address_or {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        padding-top: 10px;
        height: 40px;padding-top:0px !important;
    }

    .button_multishipping_mode.singleAddress {
        display: block;
    }
	
	
	 #savedcarts #responsiveSavedCart td{
			display:table-cell !important; 
	 }
	 
	 .savedCartsDelete{
		 background:black;margin-bottom:10px;
	 }
	 
	 .savedCartsDelete a{
		 color:white !important;
	 }
	 
	 .savedCartsTitle{
		background:#CCC;color:black; 
	 }
	
	
	
		
} 
@media (max-width: 490px) { 

	#views_block {width: 285px;}
	
}

@media (max-width: 420px) {
	#search_block_top{
		top:55px;position:absolute;z-index:10000;width:100%;
	}
	#searchbox,#search_query_top,input#search_query_top.search_query.form-control.ac_input{
		width:100% !important;	
	}
	
	#search_query_top{
		width:200px;	
	}
	#search_btn,#submit_search{
		display:none;	
	}
	
	#search_btn_mobile{
		display:block !important;float:right;	
	}
	
	#search_block_top,#search_query_top{
		height:50px;
	}
	#submit_search{
		margin-top:10px;	
	}
	
	
	
	#topbar .container{
		position:relative;	
	}
	
	#searchbox:hover > #search_query_top{
	width:100% !important;display:block;
}

.ac_results{
	width:100% !important;	
}
	
	
}


@media (max-width: 720px) {
	#order ul.address{
		width:100%;height:auto;min-height:180px;
	}
	#order #address_delivery{
		margin-right:0px;
	}
	
	
}




@media (max-width: 330px;) {
	#header #cart_block {
		right: 29px;
		top: 195px;
		text-align: left;
	}
}

@media (max-width: 700px) {
	.loginpanel{
		width:100%;
		}
	}

